<?php 
require_once('../conf/definitions.php');

$link= mysql_connect (SQL_HOST,SQL_USER,SQL_PASS) or die ("Nepodarilo sa pripojit");
$db= mysql_select_db(SQL_DATABASE, $link) or die ("Nepodarilo sa otvorit databazu");
?>